<?php
/* This file is part of a copyrighted work; it is distributed with NO WARRANTY.
 * See the file COPYRIGHT.html for more details.
 */
 
/**********************************************************************************
 *   Instructions for translators:
 *
 *   All gettext key/value pairs are specified as follows:
 *     $trans["key"] = "<php translation code to set the $text variable>";
 *   Allowing translators the ability to execute php code withint the transFunc string
 *   provides the maximum amount of flexibility to format the languange syntax.
 *
 *   Formatting rules:
 *   - Resulting translation string must be stored in a variable called $text.
 *   - Input arguments must be surrounded by % characters (i.e. %pageCount%).
 *   - A backslash ('\') needs to be placed before any special php characters 
 *     (such as $, ", etc.) within the php translation code.
 *
 *   Simple Example:
 *     $trans["homeWelcome"]       = "\$text='Welcome to OpenBiblio';";
 *
 *   Example Containing Argument Substitution:
 *     $trans["searchResult"]      = "\$text='page %page% of %pages%';";
 *
 *   Example Containing a PHP If Statment and Argument Substitution:
 *     $trans["searchResult"]      = 
 *       "if (%items% == 1) {
 *         \$text = '%items% result';
 *       } else {
 *         \$text = '%items% results';
 *       }";
 *
 **********************************************************************************
 */

#****************************************************************************
#*  Common translation text shared among multiple pages
#****************************************************************************
$trans["adminSubmit"]                                 = "\$text = 'Akceptu';";
$trans["adminCancel"]                                 = "\$text = 'Nuligu';";
$trans["adminDelete"]                                 = "\$text = 'Forviŝu';";
$trans["adminUpdate"]                                 = "\$text = 'Ĝisdatigu';";
$trans["adminFootnote"]                               = "\$text = 'Kampoj markitaj per %symbol% estas devigaj.';";

#****************************************************************************
#*  Translation text for page index.php
#****************************************************************************
$trans["indexHdr"]                                    = "\$text = 'Administrejo';";
$trans["indexDesc"]                                   = "\$text = 'Uzu la funkciojn lokitajn dekstre ĉe la navig-areo por mastrumi la deĵorantajn kaj administrajn rikordojn de via biblioteko.';";

#****************************************************************************
#*  Translation text for page collections*.php
#****************************************************************************
$trans["adminCollections_delReturn"]                  = "\$text = 'revenu al la kolekto-listo';";
$trans["adminCollections_delStart"]                   = "\$text = 'Kolekto, ';";

#****************************************************************************
#*  Translation text for page collections_del.php
#****************************************************************************
$trans["adminCollections_delEnd"]                     = "\$text = ', forviŝita.';";

#****************************************************************************
#*  Translation text for page collections_del_confirm.php
#****************************************************************************
$trans["adminCollections_del_confirmText"]            = "\$text = 'Ĉu vi certas, ke vi volas forviŝi kolekton, ';";

#****************************************************************************
#*  Translation text for page collections_edit.php
#****************************************************************************
$trans["adminCollections_editEnd"]                    = "\$text = ', ĝisdatigita.';";

#****************************************************************************
#*  Translation text for page collections_edit_form.php
#****************************************************************************
$trans["adminCollections_edit_formEditcollection"]    = "\$text = 'Redaktu kolekton:';";
$trans["adminCollections_edit_formDescription"]       = "\$text = 'Priskribo:';";
$trans["adminCollections_edit_formDaysdueback"]       = "\$text = 'Redonenda post tagojn:';";
$trans["adminCollections_edit_formDailyLateFee"]      = "\$text = 'Potaga monpuno pro malfrua redono:';";
$trans["adminCollections_edit_formNote"]              = "\$text = '*Noto:';";
$trans["adminCollections_edit_formNoteText"]          = "\$text = 'Fiksi la redonon post 0 tagojn igas la tutan kolekton neprunteblan.';";

#****************************************************************************
#*  Translation text for page collections_list.php
#****************************************************************************
$trans["adminCollections_listAddNewCollection"]       = "\$text = 'Aldonu novan kolekton';";
$trans["adminCollections_listCollections"]            = "\$text = 'Kolektoj:';";
$trans["adminCollections_listFunction"]               = "\$text = 'Funkcio';";
$trans["adminCollections_listDescription"]            = "\$text = 'Priskribo';";
$trans["adminCollections_listDaysdueback"]            = "\$text = 'Redonenda post<br>tagojn';";
$trans["adminCollections_listDailylatefee"]           = "\$text = 'Potaga<br>monpuno pro malfrua redono';";
$trans["adminCollections_listBibliographycount"]      = "\$text = 'Rikorda<br>Totalo';";
$trans["adminCollections_listEdit"]                   = "\$text = 'Redaktu';";
$trans["adminCollections_listDel"]                    = "\$text = 'forviŝu';";
$trans["adminCollections_ListNote"]                   = "\$text = '*Noto:';";
$trans["adminCollections_ListNoteText"]               = "\$text = 'La forviŝ-funkcio nur disponeblas por kolektoj kies rikorda totalo estas 0.<br>Se vi deziras forviŝi kolekton kies rikorda totalo estas pli alta ol 0 vi devos unue ŝanĝi la kampon speco de la rikordoj en tiu kolekto al alia speco.';";

#****************************************************************************
#*  Translation text for page collections_new.php
#****************************************************************************
$trans["adminCollections_newAdded"]                   = "\$text = ', aldonita.';";

#****************************************************************************
#*  Translation text for page collections_new_form.php
#****************************************************************************
$trans["adminCollections_new_formAddnewcollection"]   = "\$text = 'Aldonu novan kolekton:';";
$trans["adminCollections_new_formDescription"]        = "\$text = 'Priskribo:';";
$trans["adminCollections_new_formDaysdueback"]        = "\$text = 'Redonenda post tagojn:';";
$trans["adminCollections_new_formDailylatefee"]       = "\$text = 'Potaga monpuno pro malfrua redono:';";
$trans["adminCollections_new_formNote"]               = "\$text = '*Noto:';";
$trans["adminCollections_new_formNoteText"]           = "\$text = 'Fiksi la redonon post 0 tagojn igas la tutan kolekton neprunteblan.';";

#****************************************************************************
#*  Translation text for page materials_del.php
#****************************************************************************
$trans["admin_materials_delMaterialType"]             = "\$text = 'Speco, ';";
$trans["admin_materials_delMaterialdeleted"]          = "\$text = ', forviŝita.';";
$trans["admin_materials_Return"]                      = "\$text = 'revenu al speco-listo';";

#****************************************************************************
#*  Translation text for page materials_del_form.php
#****************************************************************************
$trans["admin_materials_delAreyousure"]               = "\$text = 'Ĉu vi certas, ke vi volas forviŝi specon, ';";

#****************************************************************************
#*  Translation text for page materials_edit_form.php
#****************************************************************************
$trans["admin_materials_delEditmaterialtype"]         = "\$text = 'Redaktu specon:';";
$trans["admin_materials_delDescription"]              = "\$text = 'Priskribo:';";
$trans["admin_materials_delunlimited"]                = "\$text = '(tajpu 0 por for senlima numero)';";
$trans["admin_materials_delImagefile"]                = "\$text = 'Bildo-dosieroj:';";
$trans["admin_materials_delNote"]                     = "\$text = '*Noto:';";
$trans["admin_materials_delNoteText"]                 = "\$text = 'Bildo-dosiero estu lokitaj en la openbiblio/bildo-dosierujo.';";

#****************************************************************************
#*  Translation text for page materials_edit.php
#****************************************************************************
$trans["admin_materials_editEnd"]                     = "\$text = ', ĝisdatigita.';";

#****************************************************************************
#*  Translation text for page materials_list.php
#****************************************************************************
$trans["admin_materials_listAddmaterialtypes"]        = "\$text = 'Aldonu specon';";
$trans["admin_materials_listMaterialtypes"]           = "\$text = 'Speco:';";
$trans["admin_materials_listFunction"]                = "\$text = 'Funkcio';";
$trans["admin_materials_listDescription"]             = "\$text = 'Priskribo';";
$trans["admin_materials_listLimits"]                  = "\$text = 'Limoj';";
$trans["admin_materials_listCheckoutlimit"]           = "\$text = 'Prunto';";
$trans["admin_materials_listRenewallimit"]            = "\$text = 'Renovigo';";
$trans["admin_materials_listImageFile"]               = "\$text = 'Bildo-dosiero<br>';";
$trans["admin_materials_listBibcount"]                = "\$text = 'Rikorda<br>totalo';";
$trans["admin_materials_listEdit"]                    = "\$text = 'redaktu';";
$trans["admin_materials_listDel"]                     = "\$text = 'forviŝu';";
$trans["admin_materials_listNote"]                    = "\$text = '*Noto:';";
$trans["admin_materials_listNoteText"]                = "\$text = 'La forviŝ-funkcio nur disponeblas por specoj kies rikorda totalo estas 0. Se vi deziras forviŝi specon kies rikorda totalo estas pli alta ol 0 vi devos unue ŝanĝi la kampon speco de la rikordoj en tiu kolekto al alia speco.';";

#****************************************************************************
#*  Translation text for page materials_new.php
#****************************************************************************
$trans["admin_materials_listNewadded"]                = "\$text = ', aldonita.';";

#****************************************************************************
#*  Translation text for page materials_new_form.php
#****************************************************************************
$trans["admin_materials_new_formNoteText"]            = "\$text = 'Bildo-dosiero estu lokitaj en la openbiblio/bildo-dosierujo.';";

#****************************************************************************
#*  Translation text for page noauth.php
#****************************************************************************
$trans["admin_noauth"]                                = "\$text = 'Vi ne rajtas eniri la Administrejon.';";

#****************************************************************************
#*  Translation text for page settings_edit.php
#****************************************************************************

#****************************************************************************
#*  Translation text for page settings_edit_form.php
#****************************************************************************
$trans["admin_settingsUpdated"]                       = "\$text = 'Datumoj ĝisdatigitaj.';";
$trans["admin_settingsEditsettings"]                  = "\$text = 'Redaktu bibliotekajn agordojn:';";
$trans["admin_settingsLibName"]                       = "\$text = 'Biblioteka nomo:';";
$trans["admin_settingsLibimageurl"]                   = "\$text = 'Biblioteka URL-bildo:';";
$trans["admin_settingsOnlyshowimginheader"]           = "\$text = 'Montri bildon nur en la supra paĝo-titolo:';";
$trans["admin_settingsLibhours"]                      = "\$text = 'Horaro:';";
$trans["admin_settingsLibphone"]                      = "\$text = 'Telefono:';";
$trans["admin_settingsLibURL"]                        = "\$text = 'URL de la biblioteko:';";
$trans["admin_settingsOPACURL"]                       = "\$text = 'URL de la retkatalogo (OPAC):';";
$trans["admin_settingsSessionTimeout"]                = "\$text = 'Tempo-limo de sesio:';";
$trans["admin_settingsMinutes"]                       = "\$text = 'minutoj';";
$trans["admin_settingsSearchResults"]                 = "\$text = 'Rezultoj:';";
$trans["admin_settingsItemsperpage"]                  = "\$text = 'ekzempleroj po paĝo';";
$trans["admin_settingsPurgebibhistory"]               = "\$text = 'Senrubigu rikord-historion post:';";
$trans["admin_settingsmonths"]                        = "\$text = 'monatojn';";
$trans["admin_settingsBlockCheckouts"]                = "\$text = 'Bloki pruntojn kiam monpuno ŝuldatas:';";
$trans["admin_settingsLocale"]                        = "\$text = 'Lokaĵaro:';";
$trans["admin_settingsHTMLChar"]                      = "\$text = 'HTML signaro:';";
$trans["admin_settingsHTMLTagLangAttr"]               = "\$text = 'HTML Tag Lang Attribute:';";

#****************************************************************************
#*  Translation text for all staff pages
#****************************************************************************
$trans["adminStaff_Staffmember"]                      = "\$text = 'Deĵoranto, ';";
$trans["adminStaff_Return"]                           = "\$text = 'revenu al la listo de deĵorantoj';";
$trans["adminStaff_Yes"]                              = "\$text = 'Jes';";
$trans["adminStaff_No"]                               = "\$text = 'Ne';";


#****************************************************************************
#*  Translation text for page staff_del.php
#****************************************************************************
$trans["adminStaff_delDeleted"]                       = "\$text = ', forviŝita.';";

#****************************************************************************
#*  Translation text for page staff_delete_confirm.php
#****************************************************************************
$trans["adminStaff_del_confirmConfirmText"]           = "\$text = 'Ĉu vi certas, ke vi volas forviŝi deĵoranton, ';";

#****************************************************************************
#*  Translation text for page staff_edit.php
#****************************************************************************
$trans["adminStaff_editUpdated"]                      = "\$text = ', ĝisdatigita.';";

#****************************************************************************
#*  Translation text for page staff_edit_form.php
#****************************************************************************
$trans["adminStaff_edit_formHeader"]                  = "\$text = 'Redaktu deĵorantan informon:';";
$trans["adminStaff_edit_formLastname"]                = "\$text = 'Familinomo:';";
$trans["adminStaff_edit_formFirstname"]               = "\$text = 'Persona nomo:';";
$trans["adminStaff_edit_formLogin"]                   = "\$text = 'Deĵoranta ensaluto:';";
$trans["adminStaff_edit_formAuth"]                    = "\$text = 'Permeso por:';";
$trans["adminStaff_edit_formCirc"]                    = "\$text = 'Pruntejo';";
$trans["adminStaff_edit_formUpdatemember"]            = "\$text = 'Membro-mastrumado';";
$trans["adminStaff_edit_formCatalog"]                 = "\$text = 'Katalogejo';";
$trans["adminStaff_edit_formAdmin"]                   = "\$text = 'Administrejo';";
$trans["adminStaff_edit_formReports"]                 = "\$text = 'Raportoj';";
$trans["adminStaff_edit_formSuspended"]               = "\$text = 'Provizore haltita:';";

#****************************************************************************
#*  Translation text for page staff_list.php
#****************************************************************************
$trans["adminStaff_list_formHeader"]                  = "\$text = 'Aldonu novan deĵoranton';";
$trans["adminStaff_list_Columnheader"]                = "\$text = ' Deĵorantoj:';";
$trans["adminStaff_list_Function"]                    = "\$text = 'Funckcio';";
$trans["adminStaff_list_Edit"]                        = "\$text = 'redaktu';";
$trans["adminStaff_list_Pwd"]                         = "\$text = 'pasvorto';";
$trans["adminStaff_list_Del"]                         = "\$text = 'forviŝu';";

#****************************************************************************
#*  Translation text for page staff_new.php
#****************************************************************************
$trans["adminStaff_new_Added"]                        = "\$text = ', aldonita.';";

#****************************************************************************
#*  Translation text for page staff_new_form.php
#****************************************************************************
$trans["adminStaff_new_form_Header"]                  = "\$text = 'Aldonu novan deĵoranton:';";
$trans["adminStaff_new_form_Password"]                = "\$text = 'Pasvorto:';";
$trans["adminStaff_new_form_Reenterpassword"]         = "\$text = 'Retajpu pasvorton:';";

#****************************************************************************
#*  Translation text for page staff_pwd_reset.php
#****************************************************************************
$trans["adminStaff_pwd_reset_Passwordreset"]          = "\$text = 'pasvorto reŝarĝita.';";

#****************************************************************************
#*  Translation text for page staff_pwd_reset_form.php
#****************************************************************************
$trans["adminStaff_pwd_reset_form_Resetheader"]       = "\$text = 'Reŝarĝu deĵorantan pasvorton:';";

#****************************************************************************
#*  Translation text for theme pages
#****************************************************************************
$trans["adminTheme_Return"]                           = "\$text = 'revenu al la listo de etosoj';";
$trans["adminTheme_Theme"]                            = "\$text = 'Etoso, ';";

#****************************************************************************
#*  Translation text for page theme_del.php
#****************************************************************************
$trans["adminTheme_Deleted"]                          = "\$text = ', forviŝita.';";
#****************************************************************************
#*  Translation text for page theme_del_confirm.php
#****************************************************************************
$trans["adminTheme_Deleteconfirm"]                    = "\$text = 'Cxu vi certas, ke vi volas forviŝi etoson, ';";
#****************************************************************************
#*  Translation text for page theme_edit.php
#****************************************************************************
$trans["adminTheme_Updated"]                          = "\$text = ', ĝisdatigita.';";

#****************************************************************************
#*  Translation text for page theme_edit_form.php
#****************************************************************************
$trans["adminTheme_Preview"]                          = "\$text = 'Antaŭvidi etos-ŝanĝojn';";

#****************************************************************************
#*  Translation text for page theme_list.php
#****************************************************************************
$trans["adminTheme_Changetheme"]                      = "\$text = 'Ŝanĝu la uzatan etoson:';";
$trans["adminTheme_Choosetheme"]                      = "\$text = 'Elektu novan etoson:';";
$trans["adminTheme_Addnew"]                           = "\$text = 'Aldonu novan etoson';";
$trans["adminTheme_themes"]                           = "\$text = 'Etosoj:';";
$trans["adminTheme_function"]                         = "\$text = 'Funkcio';";
$trans["adminTheme_Themename"]                        = "\$text = 'Etos-nomo';";
$trans["adminTheme_Usage"]                            = "\$text = 'Uzado';";
$trans["adminTheme_Edit"]                             = "\$text = 'redaktu';";
$trans["adminTheme_Copy"]                             = "\$text = 'kopiu';";
$trans["adminTheme_Del"]                              = "\$text = 'forviŝu';";
$trans["adminTheme_Inuse"]                            = "\$text = 'uzata';";
$trans["adminTheme_Note"]                             = "\$text = '*Noto:';";
$trans["adminTheme_Notetext"]                         = "\$text = 'La forviŝ-funkcio ne disponeblas se la etoso estas nun uzata.';";

#****************************************************************************
#*  Translation text for page theme_list.php
#****************************************************************************
$trans["adminTheme_Theme2"]                           = "\$text = 'Etoso:';";
$trans["adminTheme_Tablebordercolor"]                 = "\$text = 'Koloro de la tabela rando:';";
$trans["adminTheme_Errorcolor"]                       = "\$text = 'Koloro de eraroj:';";
$trans["adminTheme_Tableborderwidth"]                 = "\$text = 'Larĝo de la tabela rando:';";
$trans["adminTheme_Tablecellpadding"]                 = "\$text = 'Sterntabela ŝtopado:';";
$trans["adminTheme_Title"]                            = "\$text = 'Titolo';";
$trans["adminTheme_Mainbody"]                         = "\$text = 'Ĉefa korpo';";
$trans["adminTheme_Navigation"]                       = "\$text = 'Navigado';";
$trans["adminTheme_Tabs"]                             = "\$text = 'Langetoj';";
$trans["adminTheme_Backgroundcolor"]                  = "\$text = 'Fona koloro:';";
$trans["adminTheme_Fontface"]                         = "\$text = 'Tipara fasono:';";
$trans["adminTheme_Fontsize"]                         = "\$text = 'Tipara grado:';";
$trans["adminTheme_Bold"]                             = "\$text = 'grasa';";
$trans["adminTheme_Fontcolor"]                        = "\$text = 'Tipara koloro:';";
$trans["adminTheme_Linkcolor"]                        = "\$text = 'Ligila koloro:';";
$trans["adminTheme_Align"]                            = "\$text = 'Ĝisrandigo:';";
$trans["adminTheme_Right"]                            = "\$text = 'Destre';";
$trans["adminTheme_Left"]                             = "\$text = 'Live';";
$trans["adminTheme_Center"]                           = "\$text = 'Meze';";
$trans["adminTheme_HeaderWording"]                    = "\$text = 'Redaktu';";


#****************************************************************************
#*  Translation text for page theme_new.php
#****************************************************************************
$trans["adminTheme_new_Added"]                        = "\$text = ', aldonita.';";

#****************************************************************************
#*  Translation text for page theme_new_form.php
#****************************************************************************

#****************************************************************************
#*  Translation text for page theme_preview.php
#****************************************************************************
$trans["adminTheme_preview_Themepreview"]             = "\$text = 'Etosa antaŭvido';";
$trans["adminTheme_preview_Librarytitle"]             = "\$text = 'Biblioteka titolo';";
$trans["adminTheme_preview_CloseWindow"]              = "\$text = 'Fermu fenestron';";
$trans["adminTheme_preview_Home"]                     = "\$text = 'Ĉefpaĝo';";
$trans["adminTheme_preview_Circulation"]              = "\$text = 'Pruntejo';";
$trans["adminTheme_preview_Cataloging"]               = "\$text = 'Katalogejo';";
$trans["adminTheme_preview_Admin"]                    = "\$text = 'Administrejo';";
$trans["adminTheme_preview_Samplelink"]               = "\$text = 'Ekzempla ligilo';";
$trans["adminTheme_preview_Thisstart"]                = "\$text = 'Jen antaŭvido de';";
$trans["adminTheme_preview_Thisend"]                  = "\$text = 'etoso.';";
$trans["adminTheme_preview_Samplelist"]               = "\$text = 'Ekzempla listo:';";
$trans["adminTheme_preview_Tableheading"]             = "\$text = 'Tabelo de paĝotitoloj';";
$trans["adminTheme_preview_Sampledatarow1"]           = "\$text = 'Ekzempla datenvico 1';";
$trans["adminTheme_preview_Sampledatarow2"]           = "\$text = 'Ekzempla datenvico 2';";
$trans["adminTheme_preview_Sampledatarow3"]           = "\$text = 'Ekzempla datenvico 3';";
$trans["adminTheme_preview_Samplelink"]               = "\$text = 'Ekzempla ligilo';";
$trans["adminTheme_preview_Sampleerror"]              = "\$text = 'Ekzempla eraro';";
$trans["adminTheme_preview_Sampleinput"]              = "\$text = 'Ekzempla enigo';";
$trans["adminTheme_preview_Samplebutton"]             = "\$text = 'Ekzempla butono';";
$trans["adminTheme_preview_Poweredby"]                = "\$text = 'Realigita per OpenBiblio';";
$trans["adminTheme_preview_Copyright"]                = "\$text = 'Kopirajto; 2002-2005 Dave Stevens';";
$trans["adminTheme_preview_underthe"]                 = "\$text = 'licence de';";
$trans["adminTheme_preview_GNU"]                      = "\$text = 'GNU General Public License';";

#****************************************************************************
#*  Translation text for page theme_use.php
#****************************************************************************

?>
