﻿<?php
/* This file is part of a copyrighted work; it is distributed with NO WARRANTY.
 * See the file COPYRIGHT.html for more details.
 */
 
/**********************************************************************************
 *   Instructions for translators:
 *
 *   All gettext key/value pairs are specified as follows:
 *     $trans["key"] = "<php translation code to set the $text variable>";
 *   Allowing translators the ability to execute php code withint the transFunc string
 *   provides the maximum amount of flexibility to format the languange syntax.
 *
 *   Formatting rules:
 *   - Resulting translation string must be stored in a variable called $text.
 *   - Input arguments must be surrounded by % characters (i.e. %pageCount%).
 *   - A backslash ('\') needs to be placed before any special php characters 
 *     (such as $, ", etc.) within the php translation code.
 *
 *   Simple Example:
 *     $trans["homeWelcome"]       = "\$text='Welcome to OpenBiblio';";
 *
 *   Example Containing Argument Substitution:
 *     $trans["searchResult"]      = "\$text='page %page% of %pages%';";
 *
 *   Example Containing a PHP If Statment and Argument Substitution:
 *     $trans["searchResult"]      = 
 *       "if (%items% == 1) {
 *         \$text = '%items% result';
 *       } else {
 *         \$text = '%items% results';
 *       }";
 *
 **********************************************************************************
 */

#****************************************************************************
#*  Translation text used on multiple pages
#****************************************************************************
$trans["reportsCancel"]            = "\$text = 'Forviŝu';";

#****************************************************************************
#*  Translation text for page index.php
#****************************************************************************
$trans["indexHdr"]                 = "\$text = 'Raportoj';";
$trans["indexDesc"]                = "\$text = 'Uzu la liston de raportoj aŭ etikedoj lokitaj en la maldesktra navig-areo por krei raportojn aú etikedojn.';";

#****************************************************************************
#*  Translation text for page report_list.php
#****************************************************************************
$trans["reportListHdr"]            = "\$text = 'Raporto-listo';";
$trans["reportListDesc"]           = "\$text = 'Elektu inter unu el la sekvaj ligiloj por fari raporton.';";
$trans["reportListXmlErr"]         = "\$text = 'Okazis XML-analizeraro pri raport difinado.';";
$trans["reportListCannotRead"]     = "\$text = 'Ne eblas legi etiked-dosieron: %fileName%';";

#****************************************************************************
#*  Translation text for page label_list.php
#****************************************************************************
$trans["labelListHdr"]             = "\$text = 'Listo de etikedoj';";
$trans["labelListDesc"]            = "\$text = 'Elektu unu el la sekvaj ligiloj por krei etikedojn en pdf-formato.';";
$trans["displayLabelsXmlErr"]      = "\$text = 'Okazis XML-analizeraro pri raport difinado.  Eraro = ';";

#****************************************************************************
#*  Translation text for page letter_list.php
#****************************************************************************
$trans["letterListHdr"]            = "\$text = 'Listo de leteroj';";
$trans["letterListDesc"]           = "\$text = 'Elektu unu el la sekvaj ligiloj por krei leterojn en pdf-formato.';";
$trans["displayLettersXmlErr"]      = "\$text = 'Okazis XML-analizeraro pri raport difinado.  Eraro = ';";

#****************************************************************************
#*  Translation text for page report_criteria.php
#****************************************************************************
$trans["reportCriteriaHead1"]      = "\$text = 'Informo pri serĉkriterioj (nedeviga)';";
$trans["reportCriteriaHead2"]      = "\$text = 'Raporto-speca ordo (nedeviga)';";
$trans["reportCriteriaHead3"]      = "\$text = 'Report Output Type';";
$trans["reportCriteriaCrit1"]      = "\$text = 'Kriterioj 1:';";
$trans["reportCriteriaCrit2"]      = "\$text = 'Kriterioj 2:';";
$trans["reportCriteriaCrit3"]      = "\$text = 'Kriterioj 3:';";
$trans["reportCriteriaCrit4"]      = "\$text = 'Kriterioj 4:';";
$trans["reportCriteriaEQ"]         = "\$text = '=';";
$trans["reportCriteriaNE"]         = "\$text = 'ne =';";
$trans["reportCriteriaLT"]         = "\$text = '&lt;';";
$trans["reportCriteriaGT"]         = "\$text = '&gt;';";
$trans["reportCriteriaLE"]         = "\$text = '&lt aŭ =';";
$trans["reportCriteriaGE"]         = "\$text = '&gt aŭ =';";
$trans["reportCriteriaBT"]         = "\$text = 'inter';";
$trans["reportCriteriaAnd"]        = "\$text = 'kaj';";
$trans["reportCriteriaRunReport"]  = "\$text = 'Raportu';";
$trans["reportCriteriaSortCrit1"]  = "\$text = 'Speco 1:';";
$trans["reportCriteriaSortCrit2"]  = "\$text = 'Speco 2:';";
$trans["reportCriteriaSortCrit3"]  = "\$text = 'Speco 3:';";
$trans["reportCriteriaAscending"]  = "\$text = 'ascenda';";
$trans["reportCriteriaDescending"] = "\$text = 'descenda';";
$trans["reportCriteriaStartOnLabel"] = "\$text = 'Ekprintu etikedon:';";
$trans["reportCriteriaOutput"]     = "\$text = 'Elig-speco:';";
$trans["reportCriteriaOutputHTML"] = "\$text = 'HTML';";
$trans["reportCriteriaOutputCSV"]  = "\$text = 'CSV';";

#****************************************************************************
#*  Translation text for page run_report.php
#****************************************************************************
$trans["runReportReturnLink1"]     = "\$text = 'Kriterioj por raport-selektado';";
$trans["runReportReturnLink2"]     = "\$text = 'raporto-listo';";
$trans["runReportTotal"]           = "\$text = 'Linia totalo:';";

#****************************************************************************
#*  Translation text for page display_labels.php
#****************************************************************************
$trans["displayLabelsStartOnLblErr"] = "\$text = 'Kampoj devas esti nombra.';";
$trans["displayLabelsXmlErr"]      = "\$text = 'Okazis XML-analizeraro pri raport difinado.  Eraro = ';";
$trans["displayLabelsCannotRead"]  = "\$text = 'Ne eblas legi etiked-dosieron: %fileName%';";

#****************************************************************************
#*  Translation text for page noauth.php
#****************************************************************************
$trans["noauthMsg"]                = "\$text = 'Vi ne rajtas eniri la areon pri Raportoj.';";

#****************************************************************************
#*  Report Titles
#****************************************************************************
$trans["reportHolds"]              = "\$text = 'Rezervo-petoj enhavanta informon por membro-kontakto';";
$trans["reportCheckouts"]          = "\$text = 'Printaĵo de pruntitaj ekzempleroj';";
$trans["Over Due Letters"]           = "\$text = 'Posttempaj leteroj';";
$trans["reportLabels"]             = "\$text = 'Mendo de etikedprintado (uzita de etikedoj)';";
$trans["popularBiblios"]           = "\$text = 'Pelj populaj titoloj';";
$trans["overdueList"]              = "\$text = 'Listo de posttempaj membroj';";
$trans["balanceDueList"]           = "\$text = 'Enatenda saldo de Membro-listo Balance Due Member List';";

#****************************************************************************
#*  Label Titles
#****************************************************************************
$trans["labelsMulti"]              = "\$text = 'Pluretikeda ekzemplo';";
$trans["labelsSimple"]             = "\$text = 'Simpletikeda ekzemplo';";

#****************************************************************************
#*  Column Text
#****************************************************************************
$trans["biblio.bibid"]             = "\$text = 'Rikorda ID';";
$trans["biblio.create_dt"]         = "\$text = 'Aldonita dato';";
$trans["biblio.last_change_dt"]    = "\$text = 'Laste ŝanĝita';";
$trans["biblio.material_cd"]       = "\$text = 'Speco Cd';";
$trans["biblio.collection_cd"]     = "\$text = 'Kolekto';";
$trans["biblio.call_nmbr1"]        = "\$text = 'Signaturo 1';";
$trans["biblio.call_nmbr2"]        = "\$text = 'Signaturo 2';";
$trans["biblio.call_nmbr3"]        = "\$text = 'Signaturo 3';";
$trans["biblio.title_remainder"]   = "\$text = 'Titol-aldono';";
$trans["biblio.responsibility_stmt"] = "\$text = 'Verkinto(j)';";
$trans["biblio.opac_flg"]          = "\$text = 'OPAC Flag';";

$trans["biblio_copy.barcode_nmbr"] = "\$text = 'Barkodo';";
$trans["biblio.title"]             = "\$text = 'Titolo';";
$trans["biblio.author"]            = "\$text = 'Aŭtoro';";
$trans["biblio_copy.status_begin_dt"]   = "\$text = 'Stato-dato';";
$trans["biblio_copy.due_back_dt"]       = "\$text = 'Redon-dato';";
$trans["member.mbrid"]             = "\$text = 'Membro ID';";
$trans["member.barcode_nmbr"]      = "\$text = 'Membra Barkodo';";
$trans["member.last_name"]         = "\$text = 'Familinomo';";
$trans["member.first_name"]        = "\$text = 'Persona nomo';";
$trans["member.address"]          = "\$text = 'Adreso';";
$trans["biblio_hold.hold_begin_dt"] = "\$text = 'Rezervo-dato';";
$trans["member.home_phone"]        = "\$text = 'Hejma telefono';";
$trans["member.work_phone"]        = "\$text = 'Laboreja telefono';";
$trans["member.email"]             = "\$text = 'Restpoŝto';";
$trans["biblio_status_dm.description"] = "\$text = 'Stato';";
$trans["settings.library_name"]    = "\$text = 'Biblioteka nomo';";
$trans["settings.library_hours"]   = "\$text = 'Horaro';";
$trans["settings.library_phone"]   = "\$text = 'Telefono';";
$trans["days_late"]                = "\$text = 'Tagoj de malfruo';";
$trans["title"]                    = "\$text = 'Titolo';";
$trans["author"]                   = "\$text = 'Aŭtoro';";
$trans["due_back_dt"]              = "\$text = 'Redonenda';";
$trans["checkoutCount"]            = "\$text = 'Prunto-konto';";

?>
