<?php
/* This file is part of a copyrighted work; it is distributed with NO WARRANTY.
 * See the file COPYRIGHT.html for more details.
 * TRADUKITA
 */
 
/**********************************************************************************
 *   Instructions for translators:
 *
 *   All gettext key/value pairs are specified as follows:
 *     $trans["key"] = "<php translation code to set the $text variable>";
 *   Allowing translators the ability to execute php code withint the transFunc string
 *   provides the maximum amount of flexibility to format the languange syntax.
 *
 *   Formatting rules:
 *   - Resulting translation string must be stored in a variable called $text.
 *   - Input arguments must be surrounded by % characters (i.e. %pageCount%).
 *   - A backslash ('\') needs to be placed before any special php characters 
 *     (such as $, ", etc.) within the php translation code.
 *
 *   Simple Example:
 *     $trans["homeWelcome"]       = "\$text='Welcome to OpenBiblio';";
 *
 *   Example Containing Argument Substitution:
 *     $trans["searchResult"]      = "\$text='page %page% of %pages%';";
 *
 *   Example Containing a PHP If Statment and Argument Substitution:
 *     $trans["searchResult"]      = 
 *       "if (%items% == 1) {
 *         \$text = '%items% result';
 *       } else {
 *         \$text = '%items% results';
 *       }";
 *
 **********************************************************************************
 */

#****************************************************************************
#*  Common translation text shared among multiple pages
#****************************************************************************
$trans["sharedCancel"]             = "\$text = 'Nuligu';";
$trans["sharedDelete"]             = "\$text = 'Forviŝu';";

#****************************************************************************
#*  Translation text for page biblio_view.php
#****************************************************************************
$trans["biblioViewTble1Hdr"]       = "\$text = 'Baza bibliografia informo';";
$trans["biblioViewMaterialType"]   = "\$text = 'Speco';";
$trans["biblioViewCollection"]     = "\$text = 'Kolekto';";
$trans["biblioViewCallNmbr"]       = "\$text = 'Signaturo';";
$trans["biblioViewTble2Hdr"]       = "\$text = 'Ekzemplera informo';";
$trans["biblioViewTble2Col1"]      = "\$text = 'Barkodo';";
$trans["biblioViewTble2Col2"]      = "\$text = 'Priskribo';";
$trans["biblioViewTble2Col3"]      = "\$text = 'Stato';";
$trans["biblioViewTble2Col4"]      = "\$text = 'Stato-dato';";
$trans["biblioViewTble2Col5"]      = "\$text = 'Redonenda';";
$trans["biblioViewTble2ColFunc"]   = "\$text = 'Funkcio';";
$trans["biblioViewTble2Coldel"]    = "\$text = 'forviŝu';";
$trans["biblioViewTble2Coledit"]   = "\$text = 'redaktu';";
$trans["biblioViewTble3Hdr"]       = "\$text = 'Aldona bibliografia informo';";
$trans["biblioViewNoAddInfo"]      = "\$text = 'Neniu aldona bibliografia informo.';";
$trans["biblioViewNoCopies"]       = "\$text = 'Neniu ekzemplero kreita.';";
$trans["biblioViewOpacFlg"]        = "\$text = 'Montru ĉe retkatalogo (OPAC)';";
$trans["biblioViewNewCopy"]        = "\$text = 'Aldonu ekzempleron';";
$trans["biblioViewNeweCopy"]       = "\$text = 'Aldonu elektronikan ekzempleron';";
$trans["biblioViewYes"]            = "\$text = 'jes';";
$trans["biblioViewNo"]             = "\$text = 'ne';";

#****************************************************************************
#*  Translation text for page biblio_search.php
#****************************************************************************
$trans["biblioSearchNoResults"]    = "\$text = 'Senrezulta serĉado';";
$trans["biblioSearchResults"]      = "\$text = 'Rezultoj';";
$trans["biblioSearchResultPages"]  = "\$text = 'Rezultaj paĝoj';";
$trans["biblioSearchPrev"]         = "\$text = 'antaŭa';";
$trans["biblioSearchNext"]         = "\$text = 'sekva';";
$trans["biblioSearchResultTxt"]    = "if (%items% == 1) {
                                        \$text = '%items% rezulto trovita.';
                                      } else {
                                        \$text = '%items% rezultoj trovitaj';
                                      }";
$trans["biblioSearchauthor"]       = "\$text = ' laŭ aŭtoroj ';";
$trans["biblioSearchtitle"]        = "\$text = ' laŭ titoloj ';";
$trans["biblioSearchSortByAuthor"] = "\$text = 'ordigu laŭ aŭtoro';";
$trans["biblioSearchSortByTitle"]  = "\$text = 'ordigu laŭ titolo';";
$trans["biblioSearchTitle"]        = "\$text = 'Titolo';";
$trans["biblioSearchAuthor"]       = "\$text = 'Aŭtoro';";
$trans["biblioSearchMaterial"]     = "\$text = 'Speco';";
$trans["biblioSearchCollection"]   = "\$text = 'Kolekto';";
$trans["biblioSearchCall"]         = "\$text = 'Signaturo';";
$trans["biblioSearchCopyBCode"]    = "\$text = 'Ekzemplera barkodo';";
$trans["biblioSearchCopyStatus"]   = "\$text = 'Stato';";
$trans["biblioSearchNoCopies"]     = "\$text = 'Neniu disponebla ekzemplero.';";
$trans["biblioSearchHold"]         = "\$text = 'Rezervu';";
$trans["biblioSearchOutIn"]        = "\$text = 'Prunteprenu/Redonu';";
$trans["biblioSearchDetail"]       = "\$text = 'Montru detalan bibliografian informon';";
$trans["biblioSearchBCode2Chk"]    = "\$text = 'Barkoda formularo por pruntepreni aŭ redoni';";
$trans["biblioSearchBCode2Hold"]   = "\$text = 'Barkoda formularo por rezervi';";

#****************************************************************************
#*  Translation text for page loginform.php
#****************************************************************************
$trans["loginFormTbleHdr"]         = "\$text = 'Deĵoranta ensaluto';";
$trans["loginFormUsername"]        = "\$text = 'Uzanto';";
$trans["loginFormPassword"]        = "\$text = 'Pasvorto';";
$trans["loginFormLogin"]           = "\$text = 'Ensalutnomo';";

#****************************************************************************
#*  Translation text for page hold_del_confirm.php
#****************************************************************************
$trans["holdDelConfirmMsg"]        = "\$text = 'Ĉu vi certas, ke vi deziras forviŝi ĉi rezervon?';";

#****************************************************************************
#*  Translation text for page hold_del.php
#****************************************************************************
$trans["holdDelSuccess"]           = "\$text='Rezervo sukcese forviŝita.';";

#****************************************************************************
#*  Translation text for page help_header.php
#****************************************************************************
$trans["helpHeaderTitle"]          = "\$text='Helpo de OpenBiblio';";
$trans["helpHeaderCloseWin"]       = "\$text='Fermu fenestron';";
$trans["helpHeaderContents"]       = "\$text='Enhavo';";
$trans["helpHeaderPrint"]          = "\$text='Printu';";

$trans["catalogResults"]           = "\$text='Serĉado';";

#****************************************************************************
#*  Translation text for page header.php and header_opac.php
#****************************************************************************
$trans["headerTodaysDate"]         = "\$text='Hodiaŭa dato:';";
$trans["headerDateFormat"]         = "\$text='d.m.Y';";
$trans["headerLibraryHours"]       = "\$text='horaro:';";
$trans["headerLibraryPhone"]       = "\$text='telefono:';";
$trans["headerHome"]               = "\$text='Ĉefpaĝo';";
$trans["headerCirculation"]        = "\$text='Pruntejo';";
$trans["headerCataloging"]         = "\$text='Katalogejo';";
$trans["headerAdmin"]              = "\$text='Administrejo';";
$trans["headerReports"]            = "\$text='Raportoj';";

#****************************************************************************
#*  Translation text for page footer.php
#****************************************************************************
$trans["footerLibraryHome"]        = "\$text='Ĉefpaĝo';";
$trans["footerOPAC"]               = "\$text='Retkatalogo (OPAC)';";
$trans["footerHelp"]               = "\$text='Helpo';";
$trans["footerPoweredBy"]          = "\$text='Realigita per OpenBiblio-versio:';";
$trans["footerDatabaseVersion"]    = "\$text='Versio de datumbazo';";
$trans["footerCopyright"]          = "\$text='Kopirajto';";
$trans["footerUnderThe"]           = "\$text='licence de';";
$trans["footerGPL"]                = "\$text='GNU General Public License';";

?>
